Subject: Re: linux-next: manual merge of the staging tree with the v4l-dvb tree

From: Stephen Rothwell <[email-masked]>
Date: Fri, 7 Apr 2017 07:51:11 +1000

Hi Sean,

On Thu, 6 Apr 2017 21:39:05 +0100 Sean Young <[email-masked]> wrote:
>
> I think this is happening:
> 
> On the v4l-dvb tree, 5cd6522 modifies both lirc_sasem.c and lirc_sir.c;
> then both files are removed. Now 87ddb91067b9 is merged from the staging
> tree and both files don't exist any more, so it no longer applies even
> though the patch is the same.

That is exactly right, but ...

> If I drop 87ddb91067b9 from staging-next, I can merge it to v4l-dvb, 
> otherwise I get merge conflicts.

The resolution is trivial, so don't worry about it.

-- 
Cheers,
Stephen Rothwell